Bug 863204 - [abrt]: BUG: Bad page state in process khugepaged pfn:37c80: TAINTED G I
[abrt]: BUG: Bad page state in process khugepaged pfn:37c80: TAINTED G ...
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-04 12:53 EDT by mauriciö gómez
Modified: 2013-03-28 10:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-03-28 10:08:49 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description mauriciö gómez 2012-10-04 12:53:08 EDT
Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
cmdline:        rd.md=0 rd.dm=0 root=/dev/mapper/vg_mauricio--macpro-lv_root rd.lvm.lv=vg_mauricio-macpro/lv_swap rd.lvm.lv=vg_mauricio-macpro/lv_root rd.luks=0 ro  KEYTABLE=es SYSFONT=latarcyrheb-sun16 LANG=es_MX.UTF-8 rhgb quiet
kernel:         3.5.4-2.fc17.i686

:Proprietary module has not been loaded.
:Working around severe firmware bug.

:BUG: Bad page state in process khugepaged  pfn:37c80
:page:f5aae000 count:0 mapcount:0 mapping:  (null) index:0x0
:page flags: 0x80400000(uncached)
:Modules linked in: fuse lockd sunrpc bnep bluetooth ip6t_REJECT nf_conntrack_ipv6 nf_defrag_ipv6 ip6table_filter ip6_tables nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack nls_utf8 hfsplus b43 bcma mac80211 cfg80211 rfkill ssb coretemp kvm_intel i5000_edac snd_hda_codec_realtek mmc_core snd_hda_intel snd_hda_codec snd_hwdep snd_seq snd_seq_device snd_pcm snd_page_alloc snd_timer snd soundcore lpc_ich e1000e edac_core i2c_i801 i5k_amb kvm microcode sbshc ioatdma dca applesmc input_polldev uinput firewire_ohci firewire_core crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core [last unloaded: scsi_wait_scan]
:Pid: 38, comm: khugepaged Tainted: G          I  3.5.4-2.fc17.i686 #1
:Call Trace:
: [<c093cb0d>] bad_page+0xcf/0xe6
: [<c04f6be5>] get_page_from_freelist+0x485/0x570
: [<c04f6e2b>] __alloc_pages_nodemask+0x15b/0x770
: [<c05338bd>] ? lookup_page_cgroup_used+0xd/0x30
: [<c053894d>] ? mem_cgroup_bad_page_check+0x1d/0x30
: [<c04f6247>] ? free_pages_prepare+0x77/0x140
: [<c05304f3>] khugepaged+0x193/0x1250
: [<c0458430>] ? wake_up_bit+0x30/0x30
: [<c0530360>] ? collect_mm_slot+0x90/0x90
: [<c04580a2>] kthread+0x72/0x80
: [<c0458030>] ? flush_kthread_worker+0x70/0x70
: [<c094b4fe>] kernel_thread_helper+0x6/0x10
Comment 1 Josh Boyer 2013-03-12 15:33:45 EDT
Are you still seeing this with 3.7.9 or 3.8.2 in updates-testing?
Comment 2 Josh Boyer 2013-03-28 10:08:49 EDT
This bug is being closed with INSUFFICIENT_DATA as there has not been a
response in 2 weeks.  If you are still experiencing this issue,
please reopen and attach the relevant data from the latest kernel you are
running and any data that might have been requested previously.

Note You need to log in before you can comment on or make changes to this bug.